/*----- product/creamy_melt_powder -----*/
/* ------------------------------------------------
  sec0
------------------------------------------------ */
#sec0 .inner {
  position: relative;
}
@media screen and (min-width: 640.1px) {
  #sec0 .inner {
    padding-bottom: 13rem;
  }
}

/* ------------------------------------------------
 main_head
------------------------------------------------ */
#main_head {
  margin-bottom: 0;
}

/* ------------------------------------------------
 points
------------------------------------------------ */
#points {
  margin: 0 auto;
  width: 108.8rem;
}
#points > .inner {
  font-size: 1.8rem;
  padding: 12rem 0;
}
#points .sheader {
  text-align: center;
}
#points .sheader .title {
  font-size: 3.2rem;
}
#points .sbody {
  margin-top: 6rem;
  display: flex;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
#points .sbody .img {
  width: 52rem;
}
#points .sbody .check {
  font-size: 2rem;
  display: flex;
  -moz-column-gap: 1em;
       column-gap: 1em;
}
#points .sbody .check li {
  flex-grow: 1;
  line-height: 1;
  border-radius: 0.5em;
  background-color: #e8dddc;
  padding: 0.8em 0;
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
}
#points .sbody .check li::before {
  content: "";
  background: url(../images/product/creamy_melt_powder/icon_check.svg) no-repeat;
  background-size: contain;
  width: 1em;
  aspect-ratio: 1/1;
  display: block;
}
#points .sbody .txt {
  flex: 1;
}
#points .sbody .txt .check + .summary {
  margin-top: 1em;
}
#points .sbody .txt .summary {
  font-size: 2.2rem;
}
#points .sbody .txt .annotation {
  margin-top: 3rem;
}
#points .sbody .txt .annotation li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
@media screen and (max-width: 640px) {
  #points {
    width: 84%;
  }
  #points > .inner {
    padding-top: 3rem;
    padding-bottom: 6rem;
  }
  #points .sheader .title {
    font-size: 2rem;
  }
  #points .sbody {
    margin-top: 2rem;
    flex-direction: column;
    row-gap: 2.25rem;
  }
  #points .sbody .img {
    width: auto;
  }
  #points .sbody .check {
    font-size: 1.1rem;
  }
  #points .sbody .check li {
    padding: 0.8em 0;
  }
  #points .sbody .txt {
    flex: 1;
  }
  #points .sbody .txt .check + .summary {
    margin-top: 2rem;
  }
  #points .sbody .txt .summary {
    font-size: 1.2rem;
  }
  #points .sbody .txt .annotation {
    font-size: 1rem;
    margin-top: 1.5rem;
    margin-right: -2em;
  }
}

/* ------------------------------------------------
 #method
------------------------------------------------ */
#method {
  margin-top: 0;
}
#method .guide {
  font-size: 2.2rem;
  text-align: center;
  letter-spacing: 0.09em;
  margin: 0 auto 1.3rem;
  max-width: 48rem;
  position: relative;
}
#method .guide span {
  display: inline-block;
  background-color: #e8dddc;
  padding: 0 1.4rem;
  position: relative;
  z-index: 20;
}
#method .guide::before {
  content: "";
  background-color: #806B70;
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  margin: auto;
}
#method .fig {
  margin: 0 auto;
  width: 45rem;
}
#method ol {
  margin-top: 5.5rem;
  margin-bottom: 2rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
#method ol li {
  text-indent: 0;
  padding-left: 0;
  width: 27rem;
  position: relative;
}
#method ol li .img {
  margin-bottom: 1.8rem;
}
#method ol li .body {
  flex: 1;
}
#method ol li .body h3 {
  font-size: 2.4rem;
  font-weight: 600;
}
#method ol li .body .txt {
  font-size: 1.8rem;
  line-height: 1.8;
  margin-top: 0.7rem;
}
#method ol li + li {
  margin-top: 0;
}
#method ol li + li::before {
  content: "";
  background-image: url(/images/product/creamy_melt_powder/step_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 3.2rem;
  height: 6rem;
  display: block;
  position: absolute;
  top: 7.5rem;
  left: -8.2rem;
  z-index: 10;
}
#method > .annotation {
  font-size: 1.2rem;
  line-height: 1.6;
}
#method > .txt {
  font-size: 2.2rem;
  text-align: center;
  margin-top: 6rem;
}
#method > .txt + .movie {
  margin-top: 7rem;
}
@media screen and (max-width: 640px) {
  #method {
    margin-top: 0;
  }
  #method .guide {
    font-size: 1.5rem;
  }
  #method .fig {
    width: 28.25rem;
  }
  #method ol {
    margin-top: 3.8rem;
    margin-bottom: 1.5rem;
    flex-direction: column;
    row-gap: 4rem;
  }
  #method ol li {
    width: auto;
    display: flex;
    justify-content: space-between;
  }
  #method ol li .img {
    margin-right: 1.3rem;
    margin-bottom: 0;
    width: 13.5rem;
  }
  #method ol li .body {
    flex: 1;
  }
  #method ol li .body h3 {
    font-size: 1.8rem;
  }
  #method ol li .body .txt {
    font-size: 1.2rem;
  }
  #method ol li + li::before {
    width: 0.9rem;
    height: 1.7rem;
    top: -3rem;
    left: 6.6rem;
    transform: rotate(90deg);
  }
  #method > .annotation {
    font-size: 1rem;
    line-height: 1.6;
  }
  #method > .txt {
    font-size: 1.2rem;
    margin-top: 2.1rem;
  }
  #method > .txt + .movie {
    margin-top: 4.3rem;
  }
}